cloudhat.eu
PowerCLI 10.0.0 Linux Error in VMware.VimAutomation.Srm Module > CloudHat.eu
How to install PowerShell Core 6.0.1 on Linux and how to install PowerCLI 10.0.0. How to fix the import-module error: "Import-Module : VMware.VimAutomation.Srm module is not currently supported on the Core edition of PowerShell".